<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>542.title</key>
	<string>Auszuführender Coprocess-Befehl:</string>
	<key>543.title</key>
	<string>OK</string>
	<key>544.title</key>
	<string>Abbrechen</string>
	<key>557.placeholderString</key>
	<string>Befehl eingeben</string>
	<key>7KR-E5-Cup.title</key>
	<string>Fehler dieses Befehls stillschweigend ignorieren</string>
</dict>
</plist>
